﻿body {
    font-family: 'Roboto', Arial, Tahoma, sans-serif;
    background-color: #f2f0ed;
    color: #383838;
    font-size: 0.9em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: rgb(28, 84, 145);
}


h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover {
    color: rgb(24, 24, 24);
}

h1 a:focus, h2 a:focus, h3 a:focus,
h4 a:focus, h5 a:focus, h6 a:focus {
    color: rgb(24, 24, 24);
}

a {
    color: rgb(28, 84, 145);
}

.btn-primary {
    background-color: #0070BB;
    border-color: #0070BB;
}

.btn {
    border-radius: 0;
}

.form-control {
    border-radius: 0;
}

.pagination {
    border-radius: 0;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
    border-radius: 0;
}

.page-item.active .page-link {
    background-color: #0070BB;
    border-color: #0070BB;
}

.page-link {
    color: #0070BB;
}

caption {
    text-align: center;
    caption-side: top;
}

/* ------------------------ Header ------------------------- */
.header {
    background: url(../../img/bg_img.png) repeat-x #0070bb;
    border-bottom: 10px solid #1c5491;
    padding: 0 0 70px;
}

.crossbar-menu a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 12px;
}

.crossbar-menu a:hover {
    color: #ffffff;
}

.header .navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255, 0.7);
}

.header .navbar-dark .navbar-nav .active .nav-link {
    color: #fff;
}

.header .navbar-dark .dropdown-item {
    color: rgb(51, 51, 51);
    font-size: 0.9em;
}

.header .logo {
    margin-top: 0.5rem;
}

/* ------------------------ Sidebar ------------------------ */
@media screen and (max-width: 767px) {
    .sidebar {
        margin-top: 1rem;
    }
}

.sidebar {
    flex: 0 0 25%;
    margin-bottom: 1rem;
}

.sidebar li {
    background-color: #f2f2f2;
    text-transform: uppercase;
    line-height: 1.75em;
    font-size: 14px;
    border-bottom: 1px solid #0000001a;
    font-family: "Lato", "Roboto", Arial, Tahoma, sans-serif;
}

.sidebar li:last-child {
    border-bottom: none;
}

.sidebar a {
    color: rgb(47, 47, 47);
}

.sidebar .nav {
    margin-bottom: 1em;
}

.search .form-control, .search .btn-primary {
    border-radius: 0;
}

aside .card, main .card {
    border: none;
    border-radius: 0;
    margin-bottom: 1em;
}

aside .card-header, main .card-header {
    margin: 0px 0px 20px;
    padding: 10px 15px;
    color: rgb(255, 255, 255);
    line-height: 1.5em;
    font-family: "Open Sans", "Roboto", Arial, Tahoma, sans-serif;
    background-color: #0070BB;
    border-bottom: none;
    font-size: 14px;
    font-weight: 700;
}

aside .card-header:first-child,
main .card-header:first-child {
    border-radius: 0;
}

aside .card-body, main .card-body {
    padding: 0;
}

.sstu-counter {
    padding: 1rem;
    margin-bottom: 1rem;
    background-color: #eceeef;
}
.sstu-counter .title {
    font-weight: 600;
    font-size: 1em;
}

aside iframe {
    width: 100%;
}

/* ----------------------- Common ----------------------- */
.widget-title {
    margin: 0px 0px 20px;
    padding: 10px 15px;
    color: rgb(255, 255, 255);
    line-height: 1.5em;
    font-family: "Open Sans", "Roboto", Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 700;
    display: block;
    background-color: #0070BB;
}

/* ------------------------ Main ------------------------ */
.middle {
    margin-top: -60px;
    background-color: #ffffff;
    max-width: 1180px;
    z-index: 5;
    position: relative;
}

@media screen and (min-width: 768px) {
    .middle {
        padding: 40px;
    }
}

main {
    flex: 0 0 71.5%;
    margin-bottom: 1rem;
}


/* ------------------------ Page ----------------------- */
.page-content {
    font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 0.95rem;
    font-weight: normal;
    line-height: 1.5;
    color: #333333;
}

.page-content .attachment .nav-item {
    padding-bottom: 1em;
}

.page-content .nav-link {
    padding: 0.5em 0;
    /*display: inline-block;*/
}

.attachment .nav-link {
    padding: 0;
    margin-left: 2.5em;
}

.file-size {
    color: #858e9b;
}

.xls-icon {
    background-image: url("../../img/icons/icon_xls.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.doc-icon {
    background-image: url("../../img/icons/icon_docx.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.ppt-icon {
    background-image: url("../../img/icons/icon_ppt.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.pdf-icon {
    background-image: url("../../img/icons/icon_pdf.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.rtf-icon {
    background-image: url("../../img/icons/icon_rtf.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.txt-icon {
    background-image: url("../../img/icons/icon_txt.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.zip-icon {
    background-image: url("../../img/icons/icon_zip.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.rar-icon {
    background-image: url("../../img/icons/icon_rar.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

.file-icon {
    background-image: url("../../img/icons/icon_file.png");
    display: block;
    float: left;
    width: 29px;
    height: 39px;
    margin-right: 10px;
}

/* ------------------------ Docs ----------------------- */
.docs-list .nav-link {
    padding: 0.5em 0 0;
}

.docs-list .nav-item {
    margin-bottom: 1rem;
}

/* -------------------- Main Slider -------------------- */
.main-slider {
    margin-bottom: 1em;
}

.main-slider a {
    color: rgb(255, 255, 255);
}

.main-slider a:hover {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}

.main-slider h2 {
    margin: 2em 0px 0px;
    font-family: "Lato", "Roboto", Arial, Tahoma, sans-serif;
    font-size: 22px;
    font-weight: 600;
}

.main-slider p {
    margin: 1em 0px 0px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 2em;
    font-size: 15px;
    font-weight: 400;
}

.main-slider .flexslider {
    margin-bottom: 0;
    border-top: 0;
    border-bottom: 0;
}

#slider {
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 20;
    max-width: 100%;
}

.slide-wrapper {
    position: relative;
}

.slide-wrapper img {
    display: inline-block;
    position: relative;
}

.slide-wrapper .slide-text {
    left: 0px;
    width: 100%;
    text-align: left;
    bottom: 0px;
    position: absolute;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 80%, rgba(0, 0, 0, 0.85) 100%);
    padding: 40px 30px 30px;
}

@media screen and (max-width: 600px) {
    .slide-wrapper .slide-text p {
        display: none;
    }

    .slide-wrapper .slide-text h2 {
        font-size: 1em;
    }
}

.main-slider #carousel ul {
    max-width: 100%;
}

.main-slider #carousel li {
    text-align: center;
    width: 33.33% !important;
    background-color: rgb(6, 78, 122);
}

.main-slider #carousel a {
    padding: 15px;
    line-height: 1.75em;
    font-size: 14px;
    display: block;
}

/* ------------------ Featured Pages ------------------- */
.featured-pages {
    justify-content: space-between;
    margin-bottom: 1em;
}

.featured-pages .card {
    border: none;
    border-radius: 0;
}

.featured-pages .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.featured-pages .card-body {
    padding: 0;
}

.featured-pages .card-title {
    line-height: 1.5em;
    font-size: 18px;
    font-weight: bold;
    margin-top: .75rem;
}

.featured-pages .card-text {
    line-height: 1.6em;
    font-size: 14px;
    font-weight: normal;
}

/* ------------------ News List ------------------- */
.news-list .row {
    margin-bottom: 1em;
}

.news-list article:last-child {
    margin-bottom: 0;
}

.news-date {
    font-weight: 600;
    font-size: 0.8em;
    color: #666;
}

.news-list .title {
    margin: 0px 0px 0.5em;
    line-height: 1.5em;
    font-size: 18px;
    font-weight: 700;
}

.news-list .title a:hover {
    text-decoration: none;
}

.news-list .preview-text {
    text-align: left;
    line-height: 1.8em;
    overflow: hidden;
    font-size: 15px;
}

.news-list .post-meta {
    margin: 1.2em 0px 0px;
    color: rgb(153, 153, 153);
    font-size: 13px;
}

.news-list-all {
    margin: 0 0 1em;
}

.publish, .event-type, .social-share {
    color: #858e9b;
    display: block;
}

.event-date-time {
    font-weight: 600;
}

.events-list .nav-pills .nav-link.active, 
.nav-pills .nav-item.show .nav-link {
    color: #fc3d39;
    cursor: default;
    background: none;
}

.events-list .nav-link {
    padding-right: 1rem;
    padding-left: 0;
}

/* ------------------- Gallery -------------------- */
.events-list .date-time {
    color: #bcbcbc;
    padding: 10px 0 5px 0;
}

.events-list .photo-item {
    margin-bottom: 1rem;
}

.gallery .list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}

    .gallery .list-inline > li {
        display: inline-block;
        margin-bottom: 6px;
        padding-left: 3px;
        padding-right: 3px;
    }

/* ------------------- Carousel -------------------- */
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

.carousel-control-next-icon {
    background-image: url("../../img/forward.png");
    width: 50px;
    height: 70px;
}

.carousel-control-prev-icon {
    background-image: url("../../img/back.png");
    width: 50px;
    height: 70px;
}

/* ------------------- Banners -------------------- */
.banners {
    margin: 0 10px 10px;
}

.banners .link {
    display: block;
    font-family: Helvetica,sans-serif;
    font-size: 10px;
    height: 70px;
    padding: 5px 5px;
    width: 210px;
    border: 4px solid #e9e9e9;
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    margin-right: 5px;
}

.banners .link:hover {
    color: rgb(28, 84, 145);
}

.banners .link span {
    display: block;
    font-size: 11px;
    line-height: 13px;
    text-decoration: underline;
    text-transform: none;
    color: rgb(28, 84, 145); 
    position: absolute;
    bottom: 10px;
}

/* ------------------ Footer ------------------- */
.footer .container {
    max-width: 1180px;
}

.footer {
    margin: -60px 0px 0px;
    text-align: right;
    color: rgba(255, 255, 255, 0.6);
    line-height: 2em;
    padding-top: 120px;
    padding-bottom: 40px;
    font-size: 14px;
    font-weight: 400;
    border-top-color: rgb(28, 84, 145);
    border-top-width: 10px;
    border-top-style: solid;
    z-index: 3;
    background: url(../../img/bg_img.png) repeat-x #0070bb;
}

.footer a {
    color: rgba(255, 255, 255, 0.6);
    text-decoration: underline;
}

.footer a:hover {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}

.footer a:focus {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}

.footer .card {
    background-color: transparent;
    background-clip: border-box;
    border: 0rem solid transparent;
    border-radius: 0rem;
    color: rgba(255, 255, 255, 0.6)
}

.footer .card-header {

}

.footer .card-body {
    padding: 0;
}

footer .nav-link,
footer a {
    display: inline-block;
    padding: 0;
    text-decoration: none;
}

/* ------------------ Search ------------------- */
.search .form-control,
.search .btn-lg {
    border-radius: 0;
}

/* ----------------- Letters ------------------ */
.letters .form-check-inline + .form-check-inline {
    margin-left: 0;
}

.letters input[type=submit] {
    margin-top: 1rem;
}

.hidden {
    display: none !important;
}

.required:after {
    content: " *";
    color: red;
}

.letter-form .highlight {
    padding: 0.5rem 1rem 0.8rem;
    background-color: #ededed;
}

.letter-form .lead {
    font-size: 1.15rem;
    margin-bottom: 1.5rem;
}

.file-input-container {
    width: 100%;
    background-color: #EDEDED;
}

.file-input-container input[type='file'] {
    display: none;
}

.file-input-container .file-info {
    font-size: 0.9em;
}

.file-input-container .btn-primary {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}